:root {
  --navbar-bg: rgba(0, 0, 0, 0.5); 
  --navbar-shadow: rgba(0, 0, 0, 0.2);
  --pdf-bg: #f9f9f9;
}
.cv-container {
  display: flex;
  flex-direction: column;
  height: 100vh;
  background: var(--background);
  border-radius: 1%;
  box-shadow: 10px 10px 10px 10px var(--shadows);
  margin-top: 20px;
  padding: 20px;
  margin-bottom: 3rem;
}
.pdf-viewer {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 1;
  background-color: var(--pdf-bg);
  border-radius: 8px;
}
.pdf-viewer iframe {
  width: 100%;
  height: 100%;
  border: none;
  border-radius: 8px;
}